summaryrefslogtreecommitdiff
path: root/Release_Notes/pot/Version_Matrix_Enterprise_Linux_5.pot
blob: 9e68cb5f17db8b279600f119884b183e0d74d609 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
# 
# AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: 0\n"
"POT-Creation-Date: 2012-08-15T22:43:36\n"
"PO-Revision-Date: 2012-08-15T22:43:36\n"
"Last-Translator: Automatically generated\n"
"Language-Team: None\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-publican; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Tag: title
#, no-c-format
msgid "Version Matrix: Enterprise Linux 5"
msgstr ""

#. Tag: title
#, no-c-format
msgid "Kolab &PRODUCT_VERSION; Packages"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "Package Name"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "Native Version"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "Kolab Version"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "Remarks"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>amavisd-new</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "3.0.5<footnote> <para> Original package from <ulink url=\"http://fedoraproject.org/wiki/EPEL\">EPEL</ulink> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "2.6.4"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>clamav</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "0.95.1<footnote> <para> Original package from <ulink url=\"http://fedoraproject.org/wiki/EPEL\">EPEL</ulink>. <emphasis>0.95.1 is of age, and will soon no longer receive updates</emphasis> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "0.96.5"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>cyrus-imapd</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "2.3.7<footnote> <para> <emphasis>Includes the 'autocreate' and 'autosieve' patches.</emphasis> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "2.3.16<footnote> <para> <emphasis>Includes a series of Kolab patches including but not limited to;</emphasis> </para> <para> <itemizedlist> <listitem> <para> Full Annotation Support </para> </listitem> <listitem> <para> Login with UID or Email Address </para> </listitem> <listitem> <para> STARTTLS capabilities for timsieved </para> </listitem> </itemizedlist> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>dimp</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "N/A"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "1.1.6"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>horde</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "3.3.6<footnote> <para> Original package from <ulink url=\"http://fedoraproject.org/wiki/EPEL\">EPEL</ulink> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "3.3.11"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>imp</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "4.3.6<footnote> <para> Original package from <ulink url=\"http://fedoraproject.org/wiki/EPEL\">EPEL</ulink> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "4.3.9"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>ingo</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "1.2<footnote> <para> Original package from <ulink url=\"http://fedoraproject.org/wiki/EPEL\">EPEL</ulink> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "1.2.5"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>kronolith</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "2.3.4<footnote> <para> Original package from <ulink url=\"http://fedoraproject.org/wiki/EPEL\">EPEL</ulink> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "2.3.5"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>libtool</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "1.5.24"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "2.2.6<footnote> <para> <emphasis>A more recent version of <application>libtool</application> is required for <application>php-5.3.x</application>. As such, the following packages are no longer available for installation without rebuilding them against the newer libtool:</emphasis> </para> <para> <itemizedlist> <listitem> <para> <application>autodir</application> </para> </listitem> <listitem> <para> <application>ettercap</application> </para> </listitem> <listitem> <para> <application>freeradius</application> </para> </listitem> <listitem> <para> <application>freeradius2</application> </para> </listitem> <listitem> <para> <application>globus-callout</application> </para> </listitem> <listitem> <para> <application>globus-common</application> </para> </listitem> <listitem> <para> <application>globus-gass-cache-program</application> </para> </listitem> <listitem> <para> <application>globus-gass-copy</application> </para> </listitem> <listitem> <para> <application>globus-gass-server-ez</application> </para> </listitem> <listitem> <para> <application>globus-gatekeeper</application> </para> </listitem> <listitem> <para> <application>globus-gfork</application> </para> </listitem> <listitem> <para> <application>globus-gram-client-tools</application> </para> </listitem> <listitem> <para> <application>globus-gram-job-manager</application> </para> </listitem> <listitem> <para> <application>globus-gridftp-server</application> </para> </listitem> <listitem> <para> <application>globus-proxy-utils</application> </para> </listitem> <listitem> <para> <application>globus-rls-client</application> </para> </listitem> <listitem> <para> <application>globus-rls-server</application> </para> </listitem> <listitem> <para> <application>globus-scheduler-event-generator</application> </para> </listitem> <listitem> <para> <application>graphviz</application> </para> </listitem> <listitem> <para> <application>guile</application> </para> </listitem> <listitem> <para> <application>gyachi</application> </para> </listitem> <listitem> <para> <application>heartbeat</application> </para> </listitem> <listitem> <para> <application>hercules</application> </para> </listitem> <listitem> <para> <application>myproxy</application> </para> </listitem> <listitem> <para> <application>mysql-connector-odbc</application> </para> </listitem> <listitem> <para> <application>openhpi</application> </para> </listitem> <listitem> <para> <application>opensc</application> </para> </listitem> <listitem> <para> <application>plplot</application> </para> </listitem> <listitem> <para> <application>pulseaudio</application> </para> </listitem> <listitem> <para> <application>uberftp</application> </para> </listitem> <listitem> <para> <application>unicornscan</application> </para> </listitem> <listitem> <para> <application>voms</application> </para> </listitem> </itemizedlist> </para> <para> <emphasis>Should you need any of the aforementioned packages on your Kolab &PRODUCT_VERSION; server, please contact <ulink url=\"mailto:support@kolabsys.com\">support@kolabsys.com</ulink>.</emphasis> </para> </footnote>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "<application>sqlite</application>"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "3.3.6"
msgstr ""

#. Tag: entry
#, no-c-format
msgid "3.6.20<footnote> <para> <emphasis>Required for <application>php-5.3</application></emphasis> </para> </footnote>"
msgstr ""